.defualt-content-info h2 {
  padding-bottom: 30px;
  margin-bottom: 24px;
  position: relative;
}
.defualt-content-info h5 {
  font-family: 'Lato', sans-serif;
  color: #222222;
  margin-bottom: 35px;
  line-height: 1.6;
}
.defualt-content-info h2::before {
  background: url("../images/title-bg.png");
  width: 97px;
  height: 13px;
  position: absolute;
  left: 0px;
  right: auto;
  bottom: 0px;
  margin: auto;
  content: "";
}
.testimonials-info {
  margin-bottom: 0px !important;
}
body {
  background: #f9fafa;
}
.attorney-img img {
  width: 100%;
  margin-bottom: 70px;
}
.certificate-block figure {
  text-align: center;
  margin-bottom: 30px;
}
.certificate-block {
  margin-bottom: 45px;
}
@media (max-width: 1900px) {}
@media (max-width: 1800px) {}
@media (max-width: 1700px) {}
@media (max-width: 1600px) {}
@media (max-width: 1500px) {}
@media (max-width: 1400px) {}
@media (max-width: 1300px) {}
@media (max-width: 1200px) {}
@media (max-width: 1100px) {}
@media (max-width: 991px) {}
@media (max-width: 767px) {}
@media (max-width: 576px) {}